Subject: [netmod] Support for draft-bierman-netmod-yang-data-ext

From: Joe Clarke <[email-masked]>
Date: Thu, 16 Nov 2017 20:27:36 -0500

I wanted to drop a note to the list in support of adoption for
draft-bierman-netmod-yang-data-ext.  I had a strong need for this in the
recent past in order to create a model for a complex data structure, and
I had to do some unnatural stuff to achieve my goal.

In my read through the document, the only comment I have is that the
example for augment-yang-data augments rc:yang-data instead of
yd:yang-data.  Just seemed strange to me.

Joe